<?xml version="1.0" encoding="utf-8" ?>
<PrintOptions>
	<ZoomOptions>
		<Lead value="0" />
		<Scale value="4.25" />
	</ZoomOptions>
	<ReportOptions>
		<Speed value="12.5" />
		<Sensitivity value="10" />
		<MinorGrid value="0" />
		<Measurements value="True" />
		<Interpretation value="True" />
		<Comments value="True" />
		<ShowPrintDialog value="True" />
	</ReportOptions>
</PrintOptions>